var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/[id]/cloud-deploy/initiate/route.js")
R.c("server/chunks/[root-of-the-server]__04nq.t4._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_applications_[id]_cloud-deploy_initiate_route_actions_0v0mg~3.js")
R.m(876561)
module.exports=R.m(876561).exports
